package com.xxrv.wallet.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class WithdrawBean extends BaseBean {

    private int data;
    private boolean rel;

    public int getData() {
        return data;
    }

    public void setData(int data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }
}
